Skip site navigation (1) Skip section navigation (2)

Re: [INTERFACES] Error using Perl interface

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: Thomas Lockhart <lockhart(at)alumni(dot)caltech(dot)edu>
Cc: "Mengelbier, Magnus" <Magnus(dot)Mengelbier(at)clinicaldatacare(dot)com>, pgsql-interfaces(at)postgresql(dot)org
Subject: Re: [INTERFACES] Error using Perl interface
Date: 1999-08-17 15:41:43
Message-ID: 37B982B7.644CD602@wgcr.org (view raw or flat)
Thread:
Lists: pgsql-interfaces
Thomas Lockhart wrote:
 
>   rpm --rebuild postgresql-6.5.1-src.rpm
> 
> but I haven't actually tried running that way since I've been building
> the rpms. I do know that something like

As a clean room experiment, I have rebuilt both Thomas' and my RPMS with
the --rebuild directive on clean RedHat 6 installations -- the only
caveat is that you must install python-devel, which is not by default
installed with the other development libraries.  The command line Thomas
gave is correct.

Thomas, when you get back from your vacation we need to talk about the
relative advantages and disadvantages of the current perl install
technique, and brainstorm over possible alternatives.

In my rpms (at http://www.ramifordistat.net/postgres) , I have packaged
the perl client test script, test.pl.  This script will give your perl
client a real workout.  The test.pl script is in the perl subpackage, I
think.... I am going to have to start using rpm2html to document them
things... 

Lamar Owen
WGCR Internet Radio

In response to

pgsql-interfaces by date

Next:From: robert_hiltibidal_at_cms08405Date: 1999-08-17 15:50:56
Subject: Re: [INTERFACES] Odbc on Linux
Previous:From: Jens FelberDate: 1999-08-17 14:58:34
Subject: PL/PGSQL

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group